/*
Theme Name: Point Alpha
Description: WordPress-Template der Point Alpha Stiftung
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: Modern-WebDesign.com
Author URI:  https://www.modern-webdesign.com
Template: salient
Version: 1.0
*/


#header-outer #social-in-menu .fa-youtube-play:after, .material #slide-out-widget-area.slide-out-from-right .fa-youtube-play:after {
    content: "\f167";
}

#footer-outer .widget h4, #sidebar h4, #call-to-action .container a, .uppercase, .nectar-post-grid-wrap .load-more, .nectar-button, .nectar-button.medium, .nectar-button.small, .nectar-view-indicator span, .nectar-3d-transparent-button, .swiper-slide .button a, .play_button_with_text span[data-font*="btn"], body .widget_calendar table th, body #footer-outer #footer-widgets .col .widget_calendar table th, body:not([data-header-format="left-header"]) #top nav > ul > .megamenu > ul > li > a, .carousel-heading h2, body .gform_wrapper .top_label .gfield_label, body .vc_pie_chart .wpb_pie_chart_heading, #infscr-loading div, #page-header-bg .author-section a, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .ascend input[type="submit"], .ascend button[type="submit"], .material input[type="submit"], .material button[type="submit"], body.material #page-header-bg.fullscreen-header .inner-wrap >a, #page-header-bg[data-post-hs="default_minimal"] .inner-wrap > a, .widget h4, .text-on-hover-wrap .categories a, .text_on_hover.product .add_to_cart_button, .woocommerce-page .single_add_to_cart_button, .woocommerce div[data-project-style="text_on_hover"] .cart .quantity input.qty, .woocommerce-page #respond input#submit, .meta_overlaid article.post .post-header h3, .meta_overlaid article.post.quote .post-content h3, .meta_overlaid article.post.link .post-content h3, .meta_overlaid article .meta-author a, .pricing-column.highlight h3 .highlight-reason, .blog-recent[data-style="minimal"] .col > span, body .masonry.classic_enhanced .posts-container article .meta-category a, body .masonry.classic_enhanced .posts-container article.wide_tall .meta-category a, .blog-recent[data-style*="classic_enhanced"] .meta-category a, .nectar-recent-posts-slider .container .strong, .single .heading-title[data-header-style="default_minimal"] .meta-category a, .nectar-fancy-box .link-text, .woocommerce-account .woocommerce-form-login button.button, .woocommerce-account .woocommerce-form-register button.button, .post-area.standard-minimal article.post .post-meta .date a, .post-area.standard-minimal article.post .more-link span, .nectar-slide-in-cart .widget_shopping_cart .buttons a, .material.product .product-wrap .product-add-to-cart a .price .amount, .material.product .product-wrap .product-add-to-cart a span, ul.products li.material.product span.onsale, body[data-button-style="rounded"] #pagination > a, html body #pagination > span, .woocommerce nav.woocommerce-pagination ul li a, html body nav.woocommerce-pagination ul li a, html body nav.woocommerce-pagination ul li span, .woocommerce .material.product .product-wrap .product-add-to-cart a.added_to_cart, .woocommerce-page ul.products li.product.material .price, .woocommerce-page ul.products li.product.material .price ins span, body[data-form-submit="see-through-2"] input[type=submit], body[data-form-submit="see-through-2"] button[type=submit], body[data-form-submit="see-through"] input[type=submit], body[data-form-submit="see-through"] button[type=submit], body[data-form-submit="regular"] input[type=submit] body[data-form-submit="regular"] button[type=submit], .nectar_team_member_overlay .team_member_details .title, body:not([data-header-format="left-header"]) #top nav > ul > .megamenu > ul > li > ul > li.has-ul > a, .nectar_fullscreen_zoom_recent_projects .project-slide .project-info .normal-container > a, .nectar-hor-list-item .nectar-list-item-btn, .nectar-category-grid-item .content span.subtext, body .woocommerce .nectar-woo-flickity[data-controls="arrows-and-text"] .nectar-woo-carousel-top, .products li.product.minimal .product-add-to-cart a, .woocommerce div.product form.cart .button, .nectar-quick-view-box .nectar-full-product-link, .woocommerce-page .nectar-quick-view-box button[type="submit"].single_add_to_cart_button, #header-outer .widget_shopping_cart a.button, .woocommerce .classic .product-wrap .product-add-to-cart .add_to_cart_button, .text_on_hover.product .nectar_quick_view, .woocommerce .classic .product-wrap .product-add-to-cart .button.product_type_variable, .woocommerce.add_to_cart_inline a.button.add_to_cart_button, .woocommerce .classic .product-wrap .product-add-to-cart .button.product_type_grouped, .woocommerce-page .woocommerce p.return-to-shop a.wc-backward, .yikes-easy-mc-form .yikes-easy-mc-submit-button, .nectar-cta .nectar-button-type, .nectar-post-grid-wrap .nectar-post-grid-filters h4 {
    text-transform: none!important;
    }
    
    body[data-button-style*="rounded"] .nectar-button.tilt, body[data-button-style="rounded"] .swiper-slide .button-wrap a, body[data-button-style^="rounded"].ascend .container-wrap .search-form input[type="submit"] {
    border-radius: 4px!important;
    -webkit-border-radius: 4px!important;
    }
    
    .nectar-flickity[data-controls="touch_total"] .visualized-total span {
    background-color: #004f7c!important;
    }
    
    .event-tickets .tribe-tickets__rsvp-wrapper {
    max-width: 100%!important;
    }
    .tribe-common.tribe-tickets {
        max-width: 100%!important;
    }
    
    .single-tribe_events .tribe-events-event-image img {
    max-width: 60%;
    height: auto;
    float: right;
    margin-left: 20px;
    margin-bottom: 20px;
    }
    
    .field_row>p>input {
    width: 100%!important;
    }
    
    .nectar-post-grid .nectar-post-grid-item .content {
        padding: 15px;
    }
    
    .woocommerce .material.product .product-wrap .product-add-to-cart a > span, .woocommerce .material.product .product-wrap .product-add-to-cart a.added_to_cart {
        background: #fff!important;
    }
    
    .fooevents-attendee {
        background-color: rgba(0,0,0,0.02);
    padding: 20px;
    max-height: 456px;
    overflow-x: hidden;
    overflow-y: auto;
    margin-bottom: 30px;
        margin-top:30px;
    }
    .fooevents-eventname {
        margin-top:30px;
    }
    
    #header-outer #social-in-menu .fa-youtube-play:after, .material #slide-out-widget-area.slide-out-from-right .fa-youtube-play:after {
        content: "\f167";
    }
    
    .entry .entry-content .tribe-common .tribe-tickets__attendee__fields__footer_checkout-button.tribe-common-c-btn:disabled, .entry .entry-content .tribe-common .tribe-tickets__buy.tribe-common-c-btn:disabled, .tribe-common .tribe-tickets__attendee__fields__footer_checkout-button.tribe-common-c-btn:disabled, .tribe-common .tribe-tickets__buy.tribe-common-c-btn:disabled {
        background-color: #d9dada;
        cursor: not-allowed;
    }
    
    .xt_woofc-inner .xt_woofc-delete-item, .xt_woofc-inner .xt_woofc-quantity {
        display: none;
    }
    
    .nectar-social.fixed {
        position: fixed;
        left: 34px!important;
        bottom: 34px;
        height: 50px;
        width: 50px;
        line-height: 50px;
        z-index: 1000;
    }
    /*
    #header-outer[data-full-width="true"] header > .container {
        padding: 0px!important;
    }*/
    
    .post-area.masonry.span_9, .single-portfolio .post-area.span_9, .post-area.span_9, body[data-ext-responsive="true"] .post-area.masonry.span_9, body.search.material .span_9, body[data-ext-responsive="true"] .post-area.masonry.span_9.meta_overlaid {
        margin-right: 0!important;
    }
    
    .team-member[data-style="bio_fullscreen"] .team-meta .arrow-end {
        background-image: none!important;
    }
    
    #sidebar .widget {
        margin-left: 5%;
    }
    
    
   body #page-header-bg, body #page-header-wrap {
        height: 350px!important;
    }
    
    @media only screen and (min-width: 1000px)
    #sidebar.span_3 {
        margin-left: 2%!important;    
    }
    
    body[data-bg-header="true"] .container-wrap, html.fp-enabled .container-wrap {
        margin-top: 0!important;
        padding-top: 4.1em!important;
    }
    
    
    
    